package com.xiang.xservice.common.enums;

import com.xiang.xservice.basic.utils.DateUtils;

import java.time.LocalDate;

/**
 * @Author: xiang
 * @Date: 2025-10-04 10:29
 */
public class RedisConstant {

    public static final String DAY_INFO_PREFIX_KEY = "day:info:holiday";

    public static String getDate4Key() {
        return DateUtils.getDateFromDate(LocalDate.now(), "yyyyMM");
    }
}
